LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices

Reply
 
Search this Thread
Old 08-21-2005, 07:07 PM   #1
Molly
Member
 
Registered: Jan 2004
Distribution: Slackware, CentOS, Debian, OpenWRT, FreeBSD, OpenBSD, Solaris
Posts: 37

Rep: Reputation: 16
vorbis-tools 1.1.1 & libvorbis 1.1.1 on Debian Sarge?


Hi there

Ive been searching everywhere including the debian.org testing/unstable repositories and cannot find debian packages for version 1.1.1 of vorbis-tools (which includes oggenc) or libvorbis.. These were released 6-27-2005. Debian Sarge is currently stuck @ 1.0.1. Ive tried to just uninstall the libvorbis & vorbis-tools packages from my system so that I can upgrade by manually installing/compiling the latest.. but with debian's dependency checking It would end up removing 20-30 other packages which would leave my system trashed.. Is there any chance you have or know where I might find debian packages for the 1.1.1 releases? or perhaps a way I may manually compile/install the latest versions successfully without destroying things here? I'm still new to Debian (moved here from Slackware) and find this dependency checking mechanism reassuring at times .. but right now it's just frustrating as I plan to archive a large cd collection and need the latest release of vorbis which is said to incorporate superior quality encoding code.

I'm running the 2.6.12-1-k7 kernel from unstable along with many other upgrades from the unstable distribution (i crave the bleeding edge) and this is the one problem I've yet faced. It seems the upgrade should have already been incorporated into testing/stable or perhaps there is a reason for the delay?


thanks for any help!

Last edited by Molly; 08-21-2005 at 07:29 PM.
 
Old 08-21-2005, 07:56 PM   #2
tomj88
Member
 
Registered: Apr 2005
Location: Wolverhampton, England
Distribution: Ubuntu
Posts: 334

Rep: Reputation: 30
I'm not sure whether you will find it, but if you run a simple search on this page (if you can in your browser) on say vorbis, you will find links to add to you sources.list file. Hope you find what you need, but Debian may have not even released this into SID if it is very new.

edit: sorry I forgot to put the link in first time

Last edited by tomj88; 08-22-2005 at 02:29 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Make-Error: Vorbis Tools 1.0.1 - Library not found froedi Linux - Software 7 11-02-2009 02:04 AM
Debian Sarge & Raid 5 & Dual CPU JJX Debian 2 10-13-2005 12:24 AM
debian sarge & acx100 wlan problem daniela Debian 1 06-17-2005 12:25 AM
Debian Sarge & 14 CD's of packages... Eux Debian 8 11-07-2004 05:21 PM
Compiling - Installing Vorbis...libvorbis Quasaur Linux - Software 2 11-29-2003 02:11 AM


All times are GMT -5. The time now is 04:24 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration